Public Member Functions | Data Fields

# StationViewWindow::RowDisplay Struct Reference

## Public Member Functions
| RowDisplay (CargoDataEntry *f, StationID n)
| RowDisplay (CargoDataEntry *f, CargoID n)
## Data Fields
CargoDataEntry * | filter
union {
StationID next_station
CargoID next_cargo
}; |

## Detailed Description

Definition at line 1083 of file station_gui.cpp.

The documentation for this struct was generated from the following file:

- src/station_gui.cpp